Subject: Ticket Assigned - Need esc late C&C Urgenttttttt
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 08:15:59 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late C&C Urgenttttttt gular                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  gular Bot:  Hi Gular ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9665244150 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545858179            02:41 AM, 07th Jun                   MBS                   Hi Gular, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           02:41 AM, 07th Jun                     gular                    Hello           02:41 AM, 07th Jun                   MBS                   Please confirm if you are contacting regarding the following order number: 9665244150           02:42 AM, 07th Jun                     gular                    I placed an order on May 29 and selected to collect order on Emirates Mall but it is not ready yet           02:42 AM, 07th Jun                     gular                    I confirm           02:42 AM, 07th Jun                   MBS                   I see that           02:43 AM, 07th Jun                   MBS                   We apologize for the inconvenience that has happened.           02:44 AM, 07th Jun                   MBS                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:44 AM, 07th Jun                     gular                    I am leaving the country in 2 days but i did not take my order           02:44 AM, 07th Jun                     gular                    I want to take it tomorrow           02:44 AM, 07th Jun                     gular                    Almost 10days and the order is not ready for collection yet           02:45 AM, 07th Jun                   MBS                   We'll do our best to make it ready at the earliest.           02:45 AM, 07th Jun                     gular                    How it can be possible?           02:45 AM, 07th Jun                     gular                    I do not accept “at the earliest”           02:45 AM, 07th Jun                     gular                    Tomorrow I want to take it           02:45 AM, 07th Jun                     gular                    Or deliver to my home           02:45 AM, 07th Jun                     gular                    I am leaving the country in 2 days           02:45 AM, 07th Jun                   MBS                   Alright Mr.Gular , coside it done           02:46 AM, 07th Jun                     gular                    Waiting for updates tomorrow morning urgently           02:47 AM, 07th Jun                   MBS                   Sure!           02:47 AM, 07th Jun                   MBS                   Is there anything else I can help you with today?           02:47 AM, 07th Jun                     gular                    Good night           02:47 AM, 07th Jun                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:47 AM, 07th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2680811